@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed&subset=latin,cyrillic);
* {
    margin: 0px;
    padding: 0px;
    border: 0px none;
    font-size: 100%;
    vertical-align: baseline;
}
body {
    background: url("images/bg2.png") repeat-x scroll left 100px, transparent url("images/bg1.png") repeat fixed 0% 0%;
    color: #555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 1.4;
}
a {
    color: #E28C00;
    text-decoration: none;
}
a:hover, a:focus {
    color: #F8AE2F;
    text-decoration: none;
}
.ireon_neon {
    width: 960px;
    margin: 0px auto;
}
.ireon_hall {
    height: 60px;
    padding: 30px 10px;
}
.ireon_liss {
    padding: 15px;
    background-color: #FFF;
    box-shadow: 0px 0px 9px 1px rgba(96, 96, 96, 0.1);
    margin-top: 10px;
}
.ireon_prim {
    overflow: hidden;
    float: left;
    width: 615px;
}
.ireon_prim h1 {
    color: #656565;
    margin: 0px 0px 10px;
    padding: 0px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
    line-height: 20px;
    font-weight: normal;
}
.ireon_linery {
    color: #999;
    font-size: 12px;
    line-height: 18px;
    padding: 0px 0px 10px;
}
.ireon_prim p {
    margin: 10px 0;
}
.ireon_prim ul, .ireon_prim ol {
    margin: 10px 0 10px 20px;
}
.ireon_prim li {
    margin: 4px 0;
}
.ireon_secon {
    overflow: hidden;
    float: left;
    width: 300px;
    margin-left: 15px;
}
#search {
    border: 1px solid #D8D8D8;
    background: #fff url(images/search.png) 99% 50% no-repeat;
    text-align: left;
    padding: 6px 24px 6px 6px;
    margin: 15px 0;
}
#search #s {
    background: none;
    color: #979797;
    border: 0;
    width: 100%;
    padding: 0;
    margin: 0;
    outline: none;
}
#content-search {
    width: 300px;
    padding: 15px 0;
}
.ireon_secon h2 {
    color: #606060;
    font-size: 16px;
    line-height: 16px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    margin: 0px 0px 10px;
    padding: 10px;
    background-color: #F3F3F3;
    border-left: 2px solid #E39702;
}
.ireon_secon ul {
    list-style: outside none none;
    margin: 0px;
    padding: 0px;
}
.ireon_secon ul li {
    padding: 0px 0px 9px 12px;
    margin: 0px 0px 8px;
    background: transparent url("images/widget-list.png") no-repeat scroll left 3px;
    border-bottom: 1px solid #E39702;
}
.ireon_secon ul li a {
    color: #666666;
    text-decoration: none;
}
.ireon_secon ul li a:hover {
    color: #E3A233;
    text-decoration: none;
}
.ireon_stiop {
    color: #434141;
    text-align: center;
    padding: 12px 0px;
    background-color: #E7E7E7;
    box-shadow: 0px 0px 9px 1px rgba(96, 96, 96, 0.1);
    margin-bottom: 15px;
}
